	p_bayonetes_uk
	p_kitchen_knife
	p_knife
	p_knife_hunting
	p_machete
        p_hatchet1
        p_Bonesaw
        p_Bonesaw_2
        p_scalpel
        p_a_Pan
        p_butcher_knife
        p_butcher_knife_blood
        p_butcher_knife_2
        p_butcher_knife_blood_2
        p_Leatherface_cleaver
        p_Leatherface_cleaver_2
        p_LeatherFace_Mallet
        p_LeatherFace_Mallet_2
        p_Leatherface_MeatHook
        p_Leatherface_MeatHook_2
	p_knife_katana
        p_SH2_Cleaver
        p_SH2_angela_knife
        P_Sh2_Steel_Pipe_2
        P_Sh2_Wooden_Plank_2
        p_SH3_knife
        p_SH3_katana
        p_SH3_lightsaber
        p_Kitchen_knife_1
        p_barber_rasor
        p_SH4_bottle_broken
        p_SH4_cutter
        p_SH4_axe
        p_SH_nurse_knife
        p_Saw_scissors
        p_Saw_screwdriver
        p_Saw_hammers
        p_saw_hacksaw_2
        p_Saw_syringe
        p_machete_1
        p_RE0_knife
        p_RE1_Jill_knife
        p_RE1_Chris_knife
        p_RE1_dagger
        p_RE2_Claire_knife
        p_RCV_knife
	p_RE4_Leon_knife
        p_RE4_Ada_Knife
        p_RE4_Krauser_Knife
        p_RE5_Wesker_Knife
        
[default]
	p_knife_hunting
